<h1>Pockemons</h1>
<table>
  <thead>
    <th>Index</th>
    <th>Name</th>
    <th>Type</th>
  </thead>
  <tbody>
    <tr *ngFor="let pokemon of pokemons; let i = index">
      <td
        [ngClass]="{
          'checked-in': pokemon.isActive,
          'checked-out': !pokemon.isActive
        }"
      >
        {{ pokemon.id }}
      </td>
      <td [class.checked-in]="pokemon.isActive">{{ pokemon.name }}</td>
      <td>{{ pokemon.type }}</td>
    </tr>
  </tbody>
</table>
